<vehicles>
    <vehicle id="1" filename="data/vehicles/masseyFerguson/MF5600/MF5600.xml" isAbsolute="true" age="0.000000" price="89500.000000" farmId="1" propertyState="1" operatingTime="346.039795">
        <component1 position="-324.1104 99.9903 -382.0903" rotation="-1.5078 55.6559 0.0027"/>
        <component2 position="-322.9171 100.6477 -381.2749" rotation="-1.5052 55.6562 0.0059"/>
        <configuration name="wheel" id="1"/>
        <configuration name="motor" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="frontloader" id="2"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="frontloader" id="1"/>
        <boughtConfiguration name="frontloader" id="2"/>
        <washable>
            <dirtNode amount="0.057844"/>
            <dirtNode amount="0.349967"/>
            <dirtNode amount="0.349858"/>
            <dirtNode amount="0.349984"/>
            <dirtNode amount="0.349856"/>
        </washable>
        <wearable>
            <wearNode amount="0.005423"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="159.120224"/>
            <unit index="2" fillType="DEF" fillLevel="25.000000"/>
            <unit index="3" fillType="AIR" fillLevel="1633.413940"/>
        </fillUnit>
        <drivable cruiseControl="43.000000"/>
        <attacherJoints comboDirection="-1"/>
    </vehicle>
    <vehicle id="2" filename="data/vehicles/masseyFerguson/MF7700/MF7700.xml" isAbsolute="true" age="0.000000" price="176000.000000" farmId="1" propertyState="1" operatingTime="320.039856">
        <component1 position="-320.3009 99.9718 -388.0073" rotation="-179.7060 -57.6639 179.9945"/>
        <component2 position="-321.6656 100.7626 -388.8712" rotation="-179.7042 -57.6638 179.9923"/>
        <configuration name="wheel" id="1"/>
        <configuration name="motor" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="frontloader" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="frontloader" id="1"/>
        <washable>
            <dirtNode amount="0.059808"/>
            <dirtNode amount="0.349972"/>
            <dirtNode amount="0.349864"/>
            <dirtNode amount="0.349776"/>
            <dirtNode amount="0.349806"/>
        </washable>
        <wearable>
            <wearNode amount="0.005607"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="428.349762"/>
            <unit index="2" fillType="DEF" fillLevel="40.000000"/>
            <unit index="3" fillType="AIR" fillLevel="1852.571777"/>
        </fillUnit>
        <drivable cruiseControl="53.000000"/>
        <attacherJoints comboDirection="-1"/>
    </vehicle>
    <vehicle id="3" filename="data/vehicles/kroeger/TKD302/TKD302.xml" isAbsolute="true" age="0.000000" price="27000.000000" farmId="1" propertyState="1" operatingTime="126.674576">
        <component1 position="-356.8982 100.0488 -352.7529" rotation="0.2058 35.7618 -0.0658"/>
        <configuration name="design" id="1"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="trailer" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="baseMaterial" id="1"/>
        <boughtConfiguration name="design" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.018890"/>
            <dirtNode amount="0.349915"/>
            <dirtNode amount="0.349914"/>
            <dirtNode amount="0.349917"/>
            <dirtNode amount="0.349910"/>
        </washable>
        <wearable>
            <wearNode amount="0.001771"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <cover state="0"/>
        <trailer tipSideIndex="1"/>
    </vehicle>
    <vehicle id="4" filename="data/vehicles/strautmann/SEK802/SEK802.xml" isAbsolute="true" age="0.000000" price="8000.000000" farmId="1" propertyState="1" operatingTime="83.842346">
        <component1 position="-359.1671 100.0435 -350.4702" rotation="0.4618 33.9862 -0.0087"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="2"/>
        <configuration name="wheel" id="1"/>
        <configuration name="trailer" id="2"/>
        <configuration name="fillUnit" id="2"/>
        <configuration name="tensionBelts" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="fillVolume" id="2"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="trailer" id="2"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillUnit" id="2"/>
        <boughtConfiguration name="tensionBelts" id="1"/>
        <washable>
            <dirtNode amount="0.013463"/>
            <dirtNode amount="0.349918"/>
            <dirtNode amount="0.349968"/>
        </washable>
        <wearable>
            <wearNode amount="0.001602"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <trailer tipSideIndex="1"/>
    </vehicle>
    <vehicle id="5" filename="data/vehicles/newHolland/TX32/TX32.xml" isAbsolute="true" age="0.000000" price="100000.000000" farmId="1" propertyState="1" operatingTime="48.198486">
        <component1 position="-310.9279 100.1705 -400.0055" rotation="-179.3490 -55.5612 179.9447"/>
        <component2 position="-309.5476 100.8445 -399.1308" rotation="-179.3582 -55.5612 179.9560"/>
        <configuration name="motor" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.010038"/>
            <dirtNode amount="0.349829"/>
            <dirtNode amount="0.349943"/>
            <dirtNode amount="0.349981"/>
            <dirtNode amount="0.350005"/>
        </washable>
        <wearable>
            <wearNode amount="0.001031"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
            <unit index="2" fillType="DIESEL" fillLevel="349.788025"/>
        </fillUnit>
        <drivable cruiseControl="25.000000"/>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <combine isSwathActive="true" workedHectars="0.000000"/>
        <pipe state="1"/>
    </vehicle>
    <vehicle id="6" filename="data/vehicles/newHolland/TX32Header/TX32Header.xml" isAbsolute="true" age="0.000000" price="32000.000000" farmId="1" propertyState="1" operatingTime="36.997925">
        <component1 position="-314.7357 101.3587 -402.8431" rotation="160.3327 -55.5613 179.9436"/>
        <washable>
            <dirtNode amount="0.008814"/>
        </washable>
        <wearable>
            <wearNode amount="0.000826"/>
        </wearable>
        <cylindered>
            <movingTool translation="-0.055000"/>
            <movingTool rotation="-0.366519"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="7" filename="data/vehicles/agromasz/agromaszPOH5/agromaszPOH5.xml" isAbsolute="true" age="0.000000" price="14000.000000" farmId="1" propertyState="1" operatingTime="52.238308">
        <component1 position="-337.7863 100.0190 -363.4463" rotation="0.1906 35.9230 1.1546"/>
        <configuration name="design" id="1"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="design" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.009042"/>
            <dirtNode amount="0.013597"/>
        </washable>
        <wearable>
            <wearNode amount="0.000849"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <plow rotationMax="false" turnAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="8" filename="data/vehicles/stara/ceresMaster3570/ceresMaster3570.xml" isAbsolute="true" age="0.000000" price="39000.000000" farmId="1" propertyState="1" operatingTime="49.589622">
        <component1 position="-346.6203 100.1379 -360.8123" rotation="2.9795 36.1995 0.0002"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.008956"/>
            <dirtNode amount="0.306697"/>
            <dirtNode amount="0.299512"/>
        </washable>
        <wearable>
            <wearNode amount="0.000840"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
            <unit index="2" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <cover state="0"/>
        <sowingMachine selectedSeedFruitType="WHEAT"/>
    </vehicle>
    <vehicle id="9" filename="data/vehicles/bredal/K105/k105.xml" isAbsolute="true" age="0.000000" price="47000.000000" farmId="1" propertyState="1" operatingTime="43.267864">
        <component1 position="-351.8503 99.9945 -353.5307" rotation="-1.1659 33.4475 -0.1939"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="folding" id="2"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="folding" id="1"/>
        <boughtConfiguration name="folding" id="2"/>
        <washable>
            <dirtNode amount="0.008041"/>
            <dirtNode amount="0.315247"/>
            <dirtNode amount="0.322533"/>
        </washable>
        <wearable>
            <wearNode amount="0.000754"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="10" filename="data/vehicles/hardi/mega2200/mega2200.xml" isAbsolute="true" age="0.000000" price="35000.000000" farmId="1" propertyState="1" operatingTime="44.599003">
        <component1 position="-326.4518 100.1925 -383.6901" rotation="-1.9981 55.6559 0.0027"/>
        <configuration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <washable>
            <dirtNode amount="0.008942"/>
        </washable>
        <wearable>
            <wearNode amount="0.000838"/>
        </wearable>
        <cylindered>
            <movingTool animationTime="0.000000"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
    </vehicle>
    <attachments rootVehicleId="1">
        <attachment attachmentId="10" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    </attachments>
    <attachments rootVehicleId="5">
        <attachment attachmentId="6" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    </attachments>
</vehicles>
